ros-kilted-tf2-ros-py (0.41.0-1noble) noble; urgency=high

  * Fix external docs mappings (#757 <https://github.com/ros2/geometry2/issues/757>)
  * Contributors: Emmanuel

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 25 Apr 2025 05:00:00 -0000

ros-kilted-tf2-ros-py (0.40.1-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 15 Jan 2025 06:00:00 -0000

ros-kilted-tf2-ros-py (0.40.0-1noble) noble; urgency=high

  * Add in the linters for tf2_ros_py. (#740 <https://github.com/ros2/geometry2/issues/740>)
  * Contributors: Chris Lalancette

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 20 Dec 2024 06:00:00 -0000

ros-kilted-tf2-ros-py (0.39.3-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 25 Nov 2024 06:00:00 -0000

ros-kilted-tf2-ros-py (0.39.2-1noble) noble; urgency=high

  * Adding StaticTransformListener in Python (#719 <https://github.com/ros2/geometry2/issues/719>)
  * Add in test_xmllint for geometry2 python packages. (#725 <https://github.com/ros2/geometry2/issues/725>)
  * Contributors: Chris Lalancette, Lucas Wendland

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 20 Nov 2024 06:00:00 -0000

ros-kilted-tf2-ros-py (0.39.1-1noble) noble; urgency=high

  * Add configurable TF topics (#709 <https://github.com/ros2/geometry2//issues/709>)
  * Fix the time_jump_callback signature. (#711 <https://github.com/ros2/geometry2//issues/711>)
  * Contributors: Chris Lalancette, Ryan

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 15 Oct 2024 05:00:00 -0000

ros-kilted-tf2-ros-py (0.39.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 03 Oct 2024 05:00:00 -0000

ros-kilted-tf2-ros-py (0.38.2-1noble) noble; urgency=high

  * Switch to using a context manager for the python examples. (#700 <https://github.com/ros2/geometry2/issues/700>)
    That way we can be sure to always clean up, but use less
    code doing so.
  * Contributors: Chris Lalancette

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 19 Jul 2024 05:00:00 -0000

ros-kilted-tf2-ros-py (0.38.1-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 09 Jul 2024 05:00:00 -0000

ros-kilted-tf2-ros-py (0.38.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 17 Jun 2024 05:00:00 -0000

ros-kilted-tf2-ros-py (0.37.1-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 29 May 2024 05:00:00 -0000

ros-kilted-tf2-ros-py (0.37.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 26 Apr 2024 05:00:00 -0000

ros-kilted-tf2-ros-py (0.36.2-1noble) noble; urgency=high

  * Transform Data Callback Python (#664 <https://github.com/ros2/geometry2/issues/664>)
  * Contributors: Lucas Wendland

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 10 Apr 2024 05:00:00 -0000

ros-kilted-tf2-ros-py (0.36.1-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 28 Mar 2024 05:00:00 -0000

ros-kilted-tf2-ros-py (0.36.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 07 Feb 2024 06:00:00 -0000

ros-kilted-tf2-ros-py (0.35.1-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 24 Jan 2024 06:00:00 -0000

ros-kilted-tf2-ros-py (0.35.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 26 Dec 2023 06:00:00 -0000

ros-kilted-tf2-ros-py (0.34.0-1noble) noble; urgency=high

  * Make sure to cache transforms in tf2_ros_py. (#634 <https://github.com/ros2/geometry2/issues/634>)
  * Contributors: Chris Lalancette

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 06 Nov 2023 06:00:00 -0000

ros-kilted-tf2-ros-py (0.33.2-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 04 Oct 2023 05:00:00 -0000

ros-kilted-tf2-ros-py (0.33.1-1noble) noble; urgency=high

  * Remove 'efficient copy' prints (#625 <https://github.com/ros2/geometry2/issues/625>)
  * Contributors: Matthijs van der Burgh

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 07 Sep 2023 05:00:00 -0000

ros-kilted-tf2-ros-py (0.33.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 21 Aug 2023 05:00:00 -0000

ros-kilted-tf2-ros-py (0.32.2-1noble) noble; urgency=high

  * Add time jump callback (#608 <https://github.com/ros2/geometry2/issues/608>)
  * Contributors: Erich L Foster

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 11 Jul 2023 05:00:00 -0000

ros-kilted-tf2-ros-py (0.32.1-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 11 May 2023 05:00:00 -0000

ros-kilted-tf2-ros-py (0.32.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 27 Apr 2023 05:00:00 -0000

ros-kilted-tf2-ros-py (0.31.2-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 13 Apr 2023 05:00:00 -0000

ros-kilted-tf2-ros-py (0.31.1-1noble) noble; urgency=high

  * Update sys.path with wokring directory (#594 <https://github.com/ros2/geometry2/issues/594>)
  * Contributors: Yadu

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 12 Apr 2023 05:00:00 -0000

ros-kilted-tf2-ros-py (0.31.0-1noble) noble; urgency=high

  * Enable document generation using rosdoc2 for ament_python pkgs (#587 <https://github.com/ros2/geometry2/issues/587>)
  * Contributors: Yadu

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 11 Apr 2023 05:00:00 -0000

ros-kilted-tf2-ros-py (0.30.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 14 Feb 2023 06:00:00 -0000

ros-kilted-tf2-ros-py (0.29.0-1noble) noble; urgency=high

  * Update maintainers (#560 <https://github.com/ros2/geometry2/issues/560>)
  * Use pytest rather than unittest to enable repeat (#558 <https://github.com/ros2/geometry2/issues/558>)
  * Contributors: Audrow Nash, Michael Carroll

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 21 Nov 2022 06:00:00 -0000

ros-kilted-tf2-ros-py (0.28.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 02 Nov 2022 05:00:00 -0000

ros-kilted-tf2-ros-py (0.27.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 13 Sep 2022 05:00:00 -0000

ros-kilted-tf2-ros-py (0.26.2-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 15 Aug 2022 05:00:00 -0000

ros-kilted-tf2-ros-py (0.26.1-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 24 Jun 2022 05:00:00 -0000

ros-kilted-tf2-ros-py (0.26.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 29 Apr 2022 05:00:00 -0000

ros-kilted-tf2-ros-py (0.25.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 05 Apr 2022 05:00:00 -0000

ros-kilted-tf2-ros-py (0.24.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 31 Mar 2022 05:00:00 -0000

ros-kilted-tf2-ros-py (0.23.0-1noble) noble; urgency=high

  * Drop PyKDL dependency in tf2_geometry_msgs (#509 <https://github.com/ros2/geometry2/issues/509>)
  * Contributors: Florian Vahl

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 28 Mar 2022 05:00:00 -0000

ros-kilted-tf2-ros-py (0.22.0-1noble) noble; urgency=high

  * Add in one more destroy call that was missed in testing. (#504 <https://github.com/ros2/geometry2/issues/504>)
  * Contributors: Chris Lalancette

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 01 Mar 2022 06:00:00 -0000

ros-kilted-tf2-ros-py (0.21.0-1noble) noble; urgency=high

  * Be much more careful about cleanup in the tf2_ros_py tests. (#499 <https://github.com/ros2/geometry2/issues/499>)
  * Use the correct type for BufferClient timeout_padding. (#498 <https://github.com/ros2/geometry2/issues/498>)
    It should be a duration, not a float.
  * Contributors: Chris Lalancette

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 14 Jan 2022 06:00:00 -0000

ros-kilted-tf2-ros-py (0.20.0-1noble) noble; urgency=high

  * Update maintainers to Alejandro Hernandez Cordero and Chris Lalancette (#481 <https://github.com/ros2/geometry2/issues/481>)
  * Contributors: Audrow Nash

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 17 Dec 2021 06:00:00 -0000

ros-kilted-tf2-ros-py (0.19.0-1noble) noble; urgency=high

  * Fix buffer_client.py using default timeout_padding (#437 <https://github.com/ros2/geometry2/issues/437>)
  * Contributors: Carlos Andrés Álvarez Restrepo

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 15 Oct 2021 05:00:00 -0000

ros-kilted-tf2-ros-py (0.18.0-1noble) noble; urgency=high

  * Use underscores instead of dashes in setup.cfg. (#403 <https://github.com/ros2/geometry2/issues/403>)
  * Contributors: Chris Lalancette

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 01 Jun 2021 05:00:00 -0000

ros-kilted-tf2-ros-py (0.17.1-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 06 Apr 2021 05:00:00 -0000

ros-kilted-tf2-ros-py (0.17.0-1noble) noble; urgency=high

  * Use global namespace for TransformListener topics (#390 <https://github.com/ros2/geometry2/issues/390>)
  * Fix indentation of a comment in buffer.py (#371 <https://github.com/ros2/geometry2/issues/371>)
  * Contributors: Chris Lalancette, Jacob Perron

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 19 Mar 2021 05:00:00 -0000

ros-kilted-tf2-ros-py (0.16.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 25 Jan 2021 06:00:00 -0000

ros-kilted-tf2-ros-py (0.15.1-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 08 Dec 2020 06:00:00 -0000

ros-kilted-tf2-ros-py (0.15.0-1noble) noble; urgency=high

  * Update rclpy.Rate TODO with url to issue (#324 <https://github.com/ros2/geometry2/issues/324>)
  * Update maintainers of the ros2/geometry2 fork. (#328 <https://github.com/ros2/geometry2/issues/328>)
  * Contributors: Chris Lalancette, surfertas

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 02 Nov 2020 06:00:00 -0000

ros-kilted-tf2-ros-py (0.14.1-1noble) noble; urgency=high

  * Add deprecation warnings to lookup_transform to handle the passing of the incorrect Time object. (#319 <https://github.com/ros2/geometry2/issues/319>)
  * change signature to show true arguments (#321 <https://github.com/ros2/geometry2/issues/321>)
  * Handle when None passed to qos argument in the constructor of TransformBroadcaster. (#320 <https://github.com/ros2/geometry2/issues/320>)
  * Add type hints to tf2_ros_py code(#275 <https://github.com/ros2/geometry2/issues/275>) (#315 <https://github.com/ros2/geometry2/issues/315>)
  * Contributors: surfertas

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 21 Sep 2020 05:00:00 -0000

ros-kilted-tf2-ros-py (0.14.0-1noble) noble; urgency=high

  * Clear callbacks_to_remove variable after removing (#303 <https://github.com/ros2/geometry2/issues/303>)
  * Fix cache_time None check in buffer.py (#297 <https://github.com/ros2/geometry2/issues/297>)
  * Split tf2_ros in tf2_ros and tf2_ros_py (#210 <https://github.com/ros2/geometry2/issues/210>)
  * Contributors: Alejandro Hernández Cordero, Matthijs den Toom, ScottMcMichael

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 14 Aug 2020 05:00:00 -0000

ros-kilted-tf2-ros-py (0.13.4-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 03 Jun 2020 05:00:00 -0000

ros-kilted-tf2-ros-py (0.13.3-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 26 May 2020 05:00:00 -0000

ros-kilted-tf2-ros-py (0.13.2-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 18 May 2020 05:00:00 -0000

ros-kilted-tf2-ros-py (0.13.1-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 08 May 2020 05:00:00 -0000

ros-kilted-tf2-ros-py (0.13.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 30 Apr 2020 05:00:00 -0000

ros-kilted-tf2-ros-py (0.12.4-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 19 Nov 2019 06:00:00 -0000

ros-kilted-tf2-ros-py (0.12.3-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 18 Nov 2019 22:39:00 -0000

ros-kilted-tf2-ros-py (0.12.2-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 19 Nov 2019 04:25:00 -0000

ros-kilted-tf2-ros-py (0.12.1-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 23 Oct 2019 05:00:00 -0000

ros-kilted-tf2-ros-py (0.12.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 26 Sep 2019 05:00:00 -0000

ros-kilted-tf2-ros-py (0.11.3-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 24 May 2019 05:00:00 -0000

ros-kilted-tf2-ros-py (0.11.2-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 20 May 2019 05:00:00 -0000

ros-kilted-tf2-ros-py (0.11.1-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 09 May 2019 05:00:00 -0000

ros-kilted-tf2-ros-py (0.11.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 14 Apr 2019 05:00:00 -0000

ros-kilted-tf2-ros-py (0.10.1-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 06 Dec 2018 06:00:00 -0000

ros-kilted-tf2-ros-py (0.10.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 22 Nov 2018 20:27:00 -0000

ros-kilted-tf2-ros-py (0.9.2-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 22 Nov 2018 19:46:00 -0000

ros-kilted-tf2-ros-py (0.9.1-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 27 Jun 2018 20:46:00 -0000

ros-kilted-tf2-ros-py (0.9.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 27 Jun 2018 15:07:00 -0000

ros-kilted-tf2-ros-py (0.8.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 08 Dec 2017 06:00:00 -0000

ros-kilted-tf2-ros-py (0.5.15-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 24 Jan 2017 06:00:00 -0000

ros-kilted-tf2-ros-py (0.5.14-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 16 Jan 2017 06:00:00 -0000

ros-kilted-tf2-ros-py (0.5.13-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 04 Mar 2016 06:00:00 -0000

ros-kilted-tf2-ros-py (0.5.12-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 05 Aug 2015 05:00:00 -0000

ros-kilted-tf2-ros-py (0.5.11-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 22 Apr 2015 05:00:00 -0000

ros-kilted-tf2-ros-py (0.5.10-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 21 Apr 2015 05:00:00 -0000

ros-kilted-tf2-ros-py (0.5.9-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 25 Mar 2015 05:00:00 -0000

ros-kilted-tf2-ros-py (0.5.8-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 17 Mar 2015 05:00:00 -0000

ros-kilted-tf2-ros-py (0.5.7-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 23 Dec 2014 06:00:00 -0000

ros-kilted-tf2-ros-py (0.5.6-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 18 Sep 2014 05:00:00 -0000

ros-kilted-tf2-ros-py (0.5.5-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 23 Jun 2014 05:00:00 -0000

ros-kilted-tf2-ros-py (0.5.4-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 07 May 2014 05:00:00 -0000

ros-kilted-tf2-ros-py (0.5.3-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 21 Feb 2014 06:00:00 -0000

ros-kilted-tf2-ros-py (0.5.2-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 20 Feb 2014 06:00:00 -0000

ros-kilted-tf2-ros-py (0.5.1-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 14 Feb 2014 20:57:00 -0000

ros-kilted-tf2-ros-py (0.5.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 14 Feb 2014 19:36:00 -0000

ros-kilted-tf2-ros-py (0.4.10-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 26 Dec 2013 06:00:00 -0000

ros-kilted-tf2-ros-py (0.4.9-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 06 Nov 2013 22:21:00 -0000

ros-kilted-tf2-ros-py (0.4.8-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 06 Nov 2013 20:32:00 -0000

ros-kilted-tf2-ros-py (0.4.7-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 28 Aug 2013 23:21:00 -0000

ros-kilted-tf2-ros-py (0.4.6-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 28 Aug 2013 06:06:00 -0000

ros-kilted-tf2-ros-py (0.4.5-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 11 Jul 2013 05:00:00 -0000

ros-kilted-tf2-ros-py (0.4.4-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 09 Jul 2013 05:00:00 -0000

ros-kilted-tf2-ros-py (0.4.3-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sat, 06 Jul 2013 00:14:00 -0000

ros-kilted-tf2-ros-py (0.4.2-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sat, 06 Jul 2013 00:09:00 -0000

ros-kilted-tf2-ros-py (0.4.1-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 05 Jul 2013 16:22:00 -0000

ros-kilted-tf2-ros-py (0.4.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 27 Jun 2013 05:00:00 -0000

ros-kilted-tf2-ros-py (0.3.6-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 03 Mar 2013 06:00:00 -0000

ros-kilted-tf2-ros-py (0.3.5-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 15 Feb 2013 20:46:00 -0000

ros-kilted-tf2-ros-py (0.3.4-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 15 Feb 2013 19:14:00 -0000

ros-kilted-tf2-ros-py (0.3.3-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 15 Feb 2013 17:30:00 -0000

ros-kilted-tf2-ros-py (0.3.2-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 15 Feb 2013 06:42:00 -0000

ros-kilted-tf2-ros-py (0.3.1-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 14 Feb 2013 06:00:00 -0000

ros-kilted-tf2-ros-py (0.3.0-1noble) noble; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 13 Feb 2013 06:00:00 -0000


